<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="bNo-oT-lp7">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Project List View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ProjectListViewController" customModule="LoopMan" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Tap the 'New' button to create a project" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cpv-B0-ulf">
                                <rect key="frame" x="36" y="324" width="303" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="UU3-fZ-ceA">
                                <rect key="frame" x="1" y="64" width="374" height="603"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="project_list_cell" id="Uk5-Mk-zUR">
                                        <rect key="frame" x="0.0" y="28" width="374" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Uk5-Mk-zUR" id="MpC-Ds-gTq">
                                            <rect key="frame" x="0.0" y="0.0" width="374" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="cpv-B0-ulf" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="4kM-dr-te8"/>
                            <constraint firstItem="UU3-fZ-ceA" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="MwS-82-K7U"/>
                            <constraint firstItem="UU3-fZ-ceA" firstAttribute="bottom" secondItem="wfy-db-euE" secondAttribute="top" id="gkb-W8-SoX"/>
                            <constraint firstAttribute="trailing" secondItem="UU3-fZ-ceA" secondAttribute="trailing" id="jfz-iv-LUT"/>
                            <constraint firstItem="cpv-B0-ulf" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="kdv-13-0oH"/>
                            <constraint firstItem="UU3-fZ-ceA" firstAttribute="centerX" secondItem="cpv-B0-ulf" secondAttribute="centerX" id="tdo-gm-tBF"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="BzF-NC-HDD"/>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
                    <connections>
                        <outlet property="tableView" destination="UU3-fZ-ceA" id="t6s-e8-Hep"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1394.5" y="406.5"/>
        </scene>
        <!--Loop Main View Controller-->
        <scene sceneID="N79-Vv-jjD">
            <objects>
                <viewController storyboardIdentifier="loop_vc" id="GXZ-dS-gF4" customClass="LoopMainViewController" customModule="LoopMan" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="6hp-Tn-4gw"/>
                        <viewControllerLayoutGuide type="bottom" id="GYY-38-HFj"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="uhq-sv-kRU">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="4lh-do-i9B">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="loop_cell" id="qGn-l3-eal" customClass="LoopTableViewCell" customModule="LoopMan" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="qGn-l3-eal" id="pKG-51-1qR">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Loop Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YyG-z3-wfN">
                                                    <rect key="frame" x="8" y="11" width="157" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="157" id="Yig-Kb-DEr"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker.png" translatesAutoresizingMaskIntoConstraints="NO" id="CPL-HL-ua8">
                                                    <rect key="frame" x="243" y="11" width="20" height="20"/>
                                                </imageView>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nkE-KO-MlK">
                                                    <rect key="frame" x="158" y="6" width="29" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="29" id="mpA-SI-IYT"/>
                                                    </constraints>
                                                    <state key="normal" title="Button" image="mixer.png"/>
                                                    <connections>
                                                        <action selector="fxButtonPressed:" destination="qGn-l3-eal" eventType="touchUpInside" id="Ods-k8-jqP"/>
                                                    </connections>
                                                </button>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="nkE-KO-MlK" firstAttribute="leading" secondItem="pKG-51-1qR" secondAttribute="leading" constant="158" id="3gV-hP-pUJ"/>
                                                <constraint firstItem="nkE-KO-MlK" firstAttribute="centerY" secondItem="CPL-HL-ua8" secondAttribute="centerY" id="8Jg-Se-2i3"/>
                                                <constraint firstItem="YyG-z3-wfN" firstAttribute="leading" secondItem="pKG-51-1qR" secondAttribute="leadingMargin" id="CV2-40-hPJ"/>
                                                <constraint firstItem="CPL-HL-ua8" firstAttribute="leading" secondItem="nkE-KO-MlK" secondAttribute="trailing" constant="56" id="Q0e-mo-bIL"/>
                                                <constraint firstItem="nkE-KO-MlK" firstAttribute="top" secondItem="pKG-51-1qR" secondAttribute="topMargin" constant="-2" id="dSO-I1-VxL"/>
                                                <constraint firstItem="nkE-KO-MlK" firstAttribute="centerY" secondItem="YyG-z3-wfN" secondAttribute="centerY" id="qnB-n7-DuM"/>
                                                <constraint firstItem="YyG-z3-wfN" firstAttribute="centerY" secondItem="pKG-51-1qR" secondAttribute="centerY" id="y1K-zx-op9"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="fxButton" destination="nkE-KO-MlK" id="AK2-B6-KOy"/>
                                            <outlet property="nameLabel" destination="YyG-z3-wfN" id="yFb-3I-sYO"/>
                                            <outlet property="speakerImageView" destination="CPL-HL-ua8" id="Wdq-2y-Lh3"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="record_loop_cell" id="lVW-zC-bn0" customClass="RecordLoopTableViewCell" customModule="LoopMan" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="72" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="lVW-zC-bn0" id="x02-QT-DJf">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="p6F-jz-WEZ">
                                                    <rect key="frame" x="163" y="7" width="49" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="49" id="QSL-Qg-vai"/>
                                                        <constraint firstAttribute="height" constant="30" id="o9g-5O-a7W"/>
                                                    </constraints>
                                                    <state key="normal" title="Record">
                                                        <color key="titleColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    </state>
                                                </button>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="p6F-jz-WEZ" firstAttribute="centerY" secondItem="x02-QT-DJf" secondAttribute="centerY" id="VCh-m7-gV4"/>
                                                <constraint firstItem="p6F-jz-WEZ" firstAttribute="centerX" secondItem="x02-QT-DJf" secondAttribute="centerX" id="gfh-ul-k4A"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="recordButton" destination="p6F-jz-WEZ" id="GH3-Sf-lsL"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" fixedFrame="YES" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="tL4-AF-djo">
                                <rect key="frame" x="178" y="323" width="20" height="20"/>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="4lh-do-i9B" firstAttribute="leading" secondItem="uhq-sv-kRU" secondAttribute="leading" id="TLe-WA-MRl"/>
                            <constraint firstItem="4lh-do-i9B" firstAttribute="bottom" secondItem="GYY-38-HFj" secondAttribute="top" id="WZi-au-o5O"/>
                            <constraint firstItem="4lh-do-i9B" firstAttribute="top" secondItem="6hp-Tn-4gw" secondAttribute="bottom" id="eus-Uz-v7B"/>
                            <constraint firstAttribute="trailing" secondItem="4lh-do-i9B" secondAttribute="trailing" id="huz-XA-0eH"/>
                        </constraints>
                    </view>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
                    <connections>
                        <outlet property="activitySpinner" destination="tL4-AF-djo" id="5JY-Pp-YMg"/>
                        <outlet property="tableView" destination="4lh-do-i9B" id="diN-yb-Eki"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="eeM-ad-8i4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1963.5" y="405.5"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="CrU-jH-pQZ">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="bNo-oT-lp7" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="etv-xJ-5uv">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="4ii-bs-h54"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hIH-5f-2mX" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="582" y="406"/>
        </scene>
    </scenes>
    <resources>
        <image name="mixer.png" width="32" height="32"/>
        <image name="speaker.png" width="20" height="20"/>
    </resources>
</document>
